From bdfb31db429045ce1de44e5116da488a810e153d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 21:16:12 +0200
Subject: [PATCH 297/308] rust-cargo-audit: rebuild for libressl-2.9.2.

---
 srcpkgs/rust-cargo-audit/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rust-cargo-audit/template b/srcpkgs/rust-cargo-audit/template
index c73ae6b2d9f..b8c41bfdba4 100644
--- a/srcpkgs/rust-cargo-audit/template
+++ b/srcpkgs/rust-cargo-audit/template
@@ -1,7 +1,7 @@
 # Template file for 'rust-cargo-audit'
 pkgname=rust-cargo-audit
 version=0.6.1
-revision=1
+revision=2
 wrksrc="${pkgname/rust-/}-${version}"
 build_style=cargo
 hostmakedepends="pkg-config"

